Source: python-senlinclient
Version: 1.2.0-1~u16.04+mcp7
Binary:
  - python-senlinclient-doc
  - python3-senlinclient
  - python-senlinclient
Build_time: 2017-04-20-20-32-54
Code_project:
  python-senlinclient: 5236c3f3e6f3c99280612475465b1433d61a44c3
  python-senlinclient-build: 1d24dcdb365bbade25d9b479835d0d637d05a38a
